/* ISLAND MOMENTS */

.page-template-template-island-moments hr {
  background: url(../images/bg-hr-textured.png);
}

.page-template-template-island-moments .header.disabled {
  opacity: 1;
}

.page-template-template-island-moments .content-area {
  clear: both;
}

.page-template-template-island-moments .banner {
  height: calc(100vh - 80px);
  position: relative;
}

.page-template-template-island-moments .banner .row {
  position: relative;
  height: 100%;
}

.page-template-template-island-moments .im-banner-content {
  position: absolute;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.page-template-template-island-moments .im-banner-content h1 {
  position: static;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  line-height: 1.4;
  font-size: 90px;
  color: white;
  font-family: 'great-forest', sans-serif;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

.page-template-template-island-moments .im-banner-content h4 {
  color: white;
  font-size: 27px;
  font-family: 'great-forest', sans-serif;
}

@keyframes bounce {
  to { bottom: 10px; }
}
@-webkit-keyframes bounce {
  to { bottom: 10px; }
}
@-moz-keyframes bounce {
  to { bottom: 10px; }
}

.island-moments-arrow {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  cursor: pointer;
  animation: bounce .6s infinite alternate;
  -webkit-animation: bounce .6s infinite alternate;
  -moz-animation: bounce .6s infinite alternate;
}

.page-template-template-island-moments .issues-content {
  position: absolute;
  bottom: 40px;
  right: 40px;
  text-align: right;
}

.page-template-template-island-moments .issues-content .island-moments-current-newsletter {
  color: white;
  font-size: 31px;
  font-family: 'great-forest', sans-serif;
}

.island-moments-intro-text {
  background: #5c655c;
  padding: 90px 0;
  margin-bottom: 16px;
}

.island-moments-intro-text .text-wrap {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  margin: 0 auto;
}

.island-moments-intro-text .text-wrap p {
  color: white;
  font-size: 30px;
}

.island-moments-intro-text .text-wrap p:last-of-type {
  margin-bottom: 0;
}

.page-template-template-island-moments .content-area {
  background: none;
}

.page-template-template-island-moments .content-area > .columns > .row > .island-moments-ad-space {
  padding-top: 32px;
}

.island-moments-ad-space hr {
  margin-left: 15px;
}

.island-moments-ad-space > .columns {
  padding-right: 0;
  margin-bottom: 15px;
}

.island-moments-ad-space div[class$="-title"],
.island-moments-elements-title {
  font-family: "brandon-grotesque", sans-serif;
  font-size: 15px;
  color: #064d5c;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 14px 0px 0px 15px;
  text-align: left !important;
}

.island-moments-ad-space div[class$="-ad-space"]:hover,
.island-moments-ad-space .island-moments-video-space:hover,
.island-moments-ad-space .island-moments-instagram-space:hover,
.page-template-template-island-moments a:hover {
  transition: all 250ms;
  opacity: 0.8
}

.island-moments-ad-space-image img {
width: 100%;
}

.island-moments-events-festivals-hr {
    width: 58%;
    float: left;
    margin-bottom: 3px;
}

.island-moments-video-image,
.island-moments-instagram-image {
  height: 160px;
  background-size: cover;
}

.island-moments-video-play-button {
  height: 100%;
  width: 100%;
}

.island-moments-video-play-button img {
  width: 25%;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}

.island-moments-instagram-image {
  position: relative;
}

.island-moments-instagram-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  width: 100%;
  text-align: center;
  color: white;
  font-family: 'great-forest-small', sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  padding: 0 16px;
}

.island-moments-events-festivals-title {
    width: 160px;
    float: left;
    padding: 14px 0px 0px 15px;
}

.page-template-template-island-moments .small-6 hr {
  margin-bottom: 0;
  margin-top: 8px;
  margin-left: 0;
}

.page-template-template-island-moments .content-area .island-moments-issue-information {
  padding-top: 3px;
  padding-right: 32px;
}

.island-moments-issue-information > .row > .small-12.columns {
  padding-left: 0;
  padding-right: 0;
}

.island-moments-instagram-icon {
  text-align: right;
  padding: 8px;
}

.island-moments-elements > div {
  padding: 0;
}

.island-moments-elements-image-section { text-align: left; }
.island-moments-elements-image-section a {
  display: inline-block;
  vertical-align: top;
  width: 9%;
  float: left;
  margin-right: 1.1%;
  text-align: left !important;
}

.island-moments-elements-image-section a:last-of-type {
  margin-right: 0;
}

.island-moments-newsletter-selected-title {
    font-size: 15px;
    float: left;
    text-transform: uppercase;
    padding: 20px 0px 5px 0px;
}

.page-template-template-island-moments #fancybox-outer {
  background: url(/wp-content/themes/elements/assets/images/bg-concrete.png) #f5f5f5;
}

.page-template-template-island-moments #fancybox-content {
  background: none;
  border-color: transparent;
}

.page-template-template-island-moments .island-moments-past-issues-container .columns {
  padding-left: 0;
  padding-right: 0;
}

.island-moments-past-issues-container .row {
  margin: 0;
  max-width: 100%;
}

.island-moments-newsletter-past-issues {
    text-align: right !important;
    text-transform: uppercase;
    padding: 20px 0px 5px 0px;
}

.island-moments-newsletter-past-issues a {
    font-size: 15px;
    color: #064d5c ;
}

.island-moments-newsletter-activity-box {
    background-color: #000000 ;
    padding: 20px;
    height: 158px;
    overflow: hidden;
}

.island-moments-newsletter-activity-title {
    color: #FFFFFF ;
    font-size: 30px;
}

.island-moments-newsletter-activity-author {
    color: #727272 ;
    font-size: 12px;
    text-transform: uppercase;
}

.island-moments-newsletter-activity-image {
    height: 158px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.island-moments-newsletter-activity-image-overlay {
    margin: 20px auto;
    width: 100px;
}

.island-moments-newsletter-activity-full-width {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.island-moments-newsletter-activity-read-time {
    font-size: 12px;
    color: #b9b9b9 ;
    text-transform: uppercase;
    padding: 15px 0px 20px 0px;
}

.island-moments-newsletter-activity-share {
    float: right;
}

.island-moments-newsletter-activity-share-text {
    font-size: 12px;
    color: #b9b9b9 ;
    text-transform: uppercase;
    padding: 15px 0px 15px 0px;
    float: left;
}

.island-moments-newsletter-activity-social-icons {
    padding: 9px 0px 20px 3px;
    float: left;
}

.island-moments-newsletter-activity-social-icons img {
    height: 20px;
}

.island-moments-newsletter-activity-content {
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
}

.island-moments-newsletter-activity-content p {
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
}

.collapsed {
  height: 0px;
  max-height: 0px;
  opacity: 0;
  position: absolute;
  overflow: hidden;
  visibility: hidden;

  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
}

.expanded {
  height: auto;
  max-height: auto;
  opacity: 1;
  position: relative;
  visibility: visible;

  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
}

.island-moments-newsletter-activity-arrow {
  margin: -40px 0px -15px 0px;
}

.island-moments-newsletter-activity-read-more {
    padding: 15px 0px 15px 0px;
    text-align: left !important;
}

.island-moments-newsletter-activity-read-more a {
    font-size: 12px;
    font-weight: bold;
    color: #064d5c ;
    text-transform: uppercase;
}

.island-moments-newsletter-previous {
    padding: 0px 5px 15px 0px;
    float: left;
}

.island-moments-newsletter-previous a {
    font-size: 12px;
    font-weight: bold;
    color: #b9b9b9 ;
    text-transform: uppercase;
}

.island-moments-newsletter-next {
    padding: 0px 0px 15px 5px;
    float: left;
}

.island-moments-newsletter-next a {
    font-size: 12px;
    font-weight: bold;
    color: #b9b9b9 ;
    text-transform: uppercase;
}

.island-moments-newsletter-page {
    float: left;
    min-width: 20px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    margin: 0px 1px 0px 1px;
    padding: 3px 5px 3px 5px;
    font-size: 12px;
    font-weight: bold;
    color: #b9b9b9 ;
}

.island-moments-newsletter-page-link:hover .island-moments-newsletter-page {
    color: #064d5c ;
}

.island-moments-newsletter-page:hover {
    background-color: #b9b9b9 ;
}

.island-moments-newsletter-page-active {
    float: left;
    min-width: 20px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    margin: 0px 1px 0px 1px;
    padding: 3px 5px 3px 5px;
    font-size: 12px;
    font-weight: bold;
    background-color: #064d5c ;
    color: #ffffff ;
}

#island-moments-past-issues-overlay {
    display: none;
}

.island-moments-past-issues-overlay-active {
    display: block !important;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px auto 50px auto;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF ;
}

.island-moments-past-issues-title {
    font-size: 21px;
    text-transform: uppercase;
    font-family: 'great-forest', sans-serif;
}

.island-moments-past-issues-link {
    font-size: 35px;
    color: #000000 ;
}

.island-moments-past-issues-top-border {
    border-top: 1px solid #b9b9b9 ;
}

#signup-form .gform_wrapper {
  margin: 0;
}

#signup-form #gform_2 {
  /*border: 1px solid #064d5c;*/
}

#signup-form #gform_2 li {
  padding: 0 16px;
  display: inline-block;
}

#signup-form #gform_2 .main-heading {
  background: #064d5c;
  color: white;
  font-family: 'great-forest', sans-serif;
  font-size: 34px;
  text-align: center;
  padding: 16px;
  margin-top: 0;
  width: 100%;
}

#signup-form #gform_2 .sub-heading {
  text-align: center;
  font-size: 23px;
}

#signup-form #gform_2 .gfield_label {
  display: none;
}

#signup-form #gform_2 .email {
  width: 60%;
  padding-right: 0;
}

#signup-form #gform_2 .email input {
  width: 100%;
}

#signup-form #gform_2 .postal {
  width: 40%;
}

#signup-form #gform_2 .postal input {
  width: 100%;
}

#signup-form #gform_submit_button_2 {
  display: block;
  width: 92%;
  margin: 0 auto;
  border: none;
  color: white;
  font-family: 'brandon-grotesque', sans-serif;
  font-size: 21px;
  transition: all 250ms;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  background: #064d5c;
}

#signup-form #gform_submit_button_2:hover {
  background: white;
  color: #064d5c;
}

#signup-form .gform_wrapper .gform_footer {
  margin-top: 0;
  padding: 0 0 16px 0;
}

.page-template-template-island-moments .slick-slide {list-style: none;}

.page-template-template-island-moments .slick-slider .slick-dots {
  bottom: -35px;
  right: 0;
  width: 100px;
}

.page-template-template-island-moments .slick-slider .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.page-template-template-island-moments .slick-slider .slick-dots li {
  margin: 0 2px;
}

.page-template-template-island-moments .slick-slider .slick-dots li button::before {
  font-size: 17px;
  border: 2px solid #064d5c;
  border-radius: 50%;
  content: "";
}

.page-template-template-island-moments .slick-slider .slick-dots li.slick-active button::before {
  font-size: 17px;
  border: 2px solid #064d5c;
  border-radius: 50%;
  background-color: #064d5c;
  content: "";
}

@media only screen and (max-width: 1650px) {

  .page-template-template-island-moments .issues-content .island-moments-current-newsletter {
    font-family: 'brandon-grotesque', sans-serif;
    font-size: 30px;
  }

  .island-moments-view-past-issues a {
    display: block;
  }

  .island-moments-view-past-issues a img {
    width: 60%;
  }

}

@media only screen and (max-width: 1026px) {

  .page-template-template-island-moments .im-banner-content h1 {
    font-size: 60px;
  }

  .page-template-template-island-moments .im-banner-content h4 {
    font-size: 20px;
  }

  .page-template-template-island-moments .issues-content .island-moments-current-newsletter {
    font-size: 22px;
  }

  .island-moments-intro-text {
    padding: 32px 0;
  }

  .island-moments-intro-text .text-wrap p {
    font-size: 22px;
  }

  .island-moments-instagram-text {
    font-size: 16px;
  }

  #signup-form #gform_2 .email,
  #signup-form #gform_2 .postal {
    width: 50%;
  }

  #signup-form #gform_2 .email {
    margin-bottom: 0;
  }

  #signup-form #gform_2 .postal {
    padding-right: 0;
  }

}

@media only screen and (max-width: 770px) {

  .page-template-template-island-moments .im-banner-content h1 {
    font-size: 40px;
  }

  .page-template-template-island-moments .im-banner-content h4 {
    font-size: 14px;
  }

  .island-moments-issue-information {
    width: 100%;
  }

  .page-template-template-island-moments .content-area .island-moments-issue-information {
    padding-right: 0px;
  }

  .page-template-template-island-moments .content-area > .columns > .row > .island-moments-ad-space {
    padding-top: 0;
  }

  .island-moments-ad-space hr {
    margin-left: 0;
  }

  .column, .columns {
    padding-left: 8px;
  }

  .page-template-template-island-moments .slick-slider .slick-dots {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
  }

  .page-template-template-island-moments .slick-slider .slick-dots li,
  .page-template-template-island-moments .slick-slider .slick-dots li button,
  .page-template-template-island-moments .slick-slider .slick-dots li button:before {
    width: 10px !important;
    height: 10px !important;
  }

}

@media only screen and (max-width: 640px) {

  .island-moments-elements-image-section a {
    width: 20%;
    height: 160px;
    margin-right: 0;
  }

  .island-moments-arrow {
    left: 16px;
    transform: translate(0);
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    width: 40px;
  }

  .page-template-template-island-moments .issues-content {
    right: 16px;
  }

  .island-moments-intro-text .text-wrap p {
    font-size: 18px;
    line-height: 1.4;
  }

  .island-moments-newsletter-activity-title {
    font-size: 24px;
    line-height: 1.4;
  }

  .island-moments-newsletter-page-link {
    display: none;
  }

}

@media only screen and (max-width: 480px) {

  .island-moments-elements-image-section a {
    height: 120px;
  }

  .page-template-template-island-moments .im-banner-content h1 {
    font-size: 30px;
  }

  .page-template-template-island-moments .im-banner-content h4 {
    font-size: 12px;
  }

  .island-moments-arrow {
    bottom: 80px;
  }

  .page-template-template-island-moments .issues-content {
    bottom: 80px;
  }

  @keyframes bounce {
    to { bottom: 50px; }
  }
  @-webkit-keyframes bounce {
    to { bottom: 50px; }
  }
  @-moz-keyframes bounce {
    to { bottom: 50px; }
  }

}
